PREGUNTERO
0 positivos 0 negativos
por (4,9m puntos) en Instalación
editado por
Para poder instalar Pilas Bloques en net viejitas, estoy buscando instalar este software para la versión 32 bits.

Si alguien tiene un .deb, se loy a agradecer ya que la forma de instalar que indican: https://pilasbloques.program.ar/#/requisitosMinimos, no logro hacerlo.

Gracias por la atención.

Siguiendo las indicaciones de Alf, pude solucionarlo. Aquí les dejo un resúmen:

Primero ejecutar abriendo desde una terminal la carpeta "pilasbloques-linux-ia32"

sudo chown root chrome-sandbox

y luego:

sudo chmod 4755 chrome-sandbox

A continuación en la misma terminal

./pilasbloques

Haciendo esto, enseguida se abrió el programa, lo único es que no hay que cerrar la terminal.

Muchas gracias Alfredo.

3 Respuestas

0 positivos 0 negativos
por (240 puntos)
Bueno, para comenza, esta versión de huayra es de 64 bits y si bien se puede instalar en todos los equipos del viejo Conectar Igualdad, funcionará muy lento.

Por eso te recomiendo que pruebes algunas alternativas, como Xubuntu 18.04 x32 para equipos con 1 GB de RAM o bien Huayra versión 2 o 3 de 32 bits y desde allí instalar las ultimas versiones de las aplicaciones que se publicaron para esa distribución.
1 positivo 0 negativos
por (160 puntos)

¡Hola, losalito!

Soy Alf y tengo a cargo el desarrollo de Pilas Bloques. Te respondí por mail pero copio la respuesta acá por si ayuda.
 

Te voy a pedir 2 cosas:
1) Que me pases la versión exacta de Huayra que tenés si es posible.
2) Que me copies o saques captura de pantalla del error que te tira al intentar abrirlo.
El error lo podés obtener así:
  • Extraés el contenido del zip en una carpeta (se descarga desde acá)
  • Hacés botón derecho en la carpeta "pilasbloques-linux-ia32" y ponés -> Abrir en un terminal
  • En la terminal negrita que te salió escribís ./pilasbloques    (así con el punto y la barra y pilasbloques todo junto) y le das enter
Y me copiás el error acá o me adjuntás la imagen.
También podemos arreglar para juntarnos en algún meet si te interesa.
¡Saludos!

por (4,9m puntos)
Te dejo el resultado de tu pedido, que también envié a tu correo:

alumno@huayra:~/pilasbloques-linux-ia32$ ./pilasloques
bash: ./pilasloques: No existe el fichero o el directorio
alumno@huayra:~/pilasbloques-linux-ia32$ ./pilasbloques
[1122:0819/202015.312416:FATAL:setuid_sandbox_host.cc(158)] The SUID sandbox helper binary was found, but is not configured correctly. Rather than run without sandboxing I'm aborting now. You need to make sure that /home/alumno/pilasbloques-linux-ia32/chrome-sandbox is owned by root and has mode 4755.
`trap' para punto de parada/seguimiento
alumno@huayra:~/pilasbloques-linux-ia32$
La versión de Huayra es 3.3.
Gracias.
por (160 puntos)
Parece ser lo que se describe al final de la guía de instalación. Creo que tenés que hacer (en la terminal en la carpeta como la imagen que mostrás):

sudo chown root chrome-sandbox

y luego:

sudo chmod 4755 chrome-sandbox

Y luego fijarte de nuevo si haciendo doble click abre.
0 positivos 0 negativos
por (860 puntos)
Luego de eso, conviene hacer un lanzador a ./pilasbloques así no hay que tipear para arrancarlo, sobre todo pensando en lxs usuarixs posteriores.
por (4,9m puntos)
editado por
Intenté hacerlo, creando un lanzador que en Tipo: Aplicación, Nombre: Pilas bloques y en Comando: ./pilasbloques.
Desde el menú juegos, no lo abre y desde el lanzador añadido al escritorio: "Se ha producido un error al lanzar la aplicación".
por (160 puntos)
@losalito fijate que ./pilasbloques significa "ejecutame el pilas bloques que está acá". En realidad lo que tenés que hacer es poner en el lanzador la ruta completa, por ejemplo, /home/alumno/pilasbloques-linux-ia32/pilasbloques
¡Bienvenidas y bienvenidos a la ayuda comunitaria de Huayra! Aquí podrás hacer preguntas y también aportar respuestas para hacer crecer esta comunidad basada en este sistema operativo educativo, libre y federal.

73 preguntas

136 respuestas

96 comentarios

4,3m usuarios

...